* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}
.banner {
  display: flex;
  width: 100%;
  background-color: #0a3641;
  color: white;
  justify-content: space-evenly;
  padding: 10px 0;
}
.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}
.nav > a {
}
.nav > a > img {
  width: auto;
  object-fit: contain;
  height: 100px;
}
.nav > div {
  display: flex;
  gap: 35px;
  font-size: larger;
}
.containerpage {
  font-family: "Roboto", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: #0a3641;
  margin: 0;
}
.success-container {
  text-align: center;
  background: white;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  max-width: 400px;
  position: relative;
  margin-top: -100px;
}

.success-icon {
  font-size: 60px;
  color: #28a745;
  margin-bottom: 15px;
}

h1 {
  font-size: 24px;
  margin-bottom: 10px;
}

.success-container > p {
  font-size: 16px;
  color: #555;
}

.home-button {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #0a3641;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  font-size: 16px;
  transition: background-color 0.3s ease;
}

.home-button:hover {
  background-color: orange;
}
